AcerPower Online Help: Main Contents

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: Introduction

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: System Tour

Introduction

System Tour

Basic Features
Front Panel
Rear Panel
Internal Components
System Board

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: Using Your System

Introduction

System Tour

Using Your System

Floppy Drive
CD-ROM Drive
Keyboard
Monitor
Mouse
Software
Care and Maintenance

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: Connecting Components

Introduction

System Tour

Using Your System

Connecting Components

Keyboard
Monitor
Mouse
Printer
Multimedia Components
USB
LAN
Complete System Connections

Customizing Your System Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: Customizing your System Setup

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Entering Setup
System Information
Product Information
Disk Drives
Onboard Peripherals
Power Management
Boot Options
Date and Time
System Security
Advanced Options
System Event Log
Load Default Settings
Abort Settings Change
Exiting Setup

Upgrade Options

Troubleshooting


AcerPower Online Help: Upgrade Options

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Precautions
Removing and Replacing the System Housing
Memory Upgrade
CPU Upgrade
Expansion Cards

Troubleshooting


AcerPower Online Help: Troubleshooting

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting

Hardware Problems
Error Messages


AcerPower Online Help: Customizing Your System Setup - Abort Settings Change

Abort Settings Change

Selecting the Abort Settings Change option from the main menu displays the following dialog box:

Choosing Yes discards all the changes that you have made and reverts the parameters to their previously saved settings. Choosing No returns you to the main menu. BIOS retains all changes that you have made.


AcerPower Online Help: Customizing Your System Setup - Advanced Configuration

Advanced Options

This option is available only in the Advanced Level. The Advanced Options menu allows you to configure the system memory and onboard peripherals. Do not change any settings in the Advanced Configuration if you are not a qualified technician to avoid damaging the system. The following screen shows the Advanced Options parameters.

Memory/Cache Options

Selecting the Memory/Cache Options from the Advanced Configuration menu displays the following screen:

This menu lets you configure the system memory.

Item | Description
Level 1 Cache (CPU Cache) | Lets you enable or disable the primary cache memory, i.e., the CPU memory. The default setting is Enabled.
Level 2 Cache | Lets you enable or disable the secondary cache memory. The default setting is Enabled.
Memory at 15MB-16MB Reserved for | To prevent memory address conflicts between the system and expansion boards, reserve this memory range for the use of either the system or an expansion board. Some VGA cards have required settings for this feature. Check your VGA card manual before setting this parameter.
CPU Frequency Multiplier | If your processor is Pentium III, the system automatically set the CPU Frequency Multiplier. If your processor is Pentium II, then you have to the CPU Frequency Multiplier based on the processor speed. Ex. For PII 400 Mhz, the CPU Frequency Multiplier is set to 4X, for PII 450 Mhz is 4.5X.
Memory Parity Mode | This parameter allows you to enable or disable the ECC and parity check features. Select Parity to enable the parity check feature. Select ECC to enable the ECC feature. The ECC feature enables BIOS to detect and correct data errors. Disable the parameter if you want to disregard the function.
UPS function | Enable you to restore your system back to the state before a power failure occur.
RIMM Bus Clock | (PC 700, PC 800) 133 CPU Frequency (PC 600, PC 800) 100 CPU Frequency

PnP/PCI Configuration

The PnP/PCI Configuration allows you to specify the settings for your PCI devices. Selecting this option displays the following screen:

Item | Description
PCI IRQ Setting | Allows you to automatically or manually configure the Plug-and-Play (PnP) devices installed in your system. Refer to your device manual for technical information about the PCI card.
PCI Slot 1/2/3/4/5 | Allow you to manually assign an interrupt for each PCI device installed in your system. When the PCI IRQ Setting is set to Auto, BIOS automatically assigns the available IRQs to the PCI devices.
PCI IRQ Sharing | Setting this parameter to Yes allows you to assign the same IRQ to two different devices. To disable the feature, select No. If there are no IRQs available to assign for the remaining device function, we recommend that you enable this parameter.
VGA Palette Snoop | This parameter permits you to use the palette snooping feature if you installed more than one VGA card in the system. The VGA palette snoop function allows the control palette register (CPR) to manage and update the VGA RAM DAC (Digital Analog Converter, a color data storage) of each VGA card installed in the system. The snooping process lets the CPR send a signal to all the VGA cards so that they can update their individual RAM DACs. The signal goes through the cards continuously until all RAM DAC data has been updated. This allows the display of multiple images on the screen. Some VGA cards have required settings for this feature. Check your VGA card manual before setting this parameter.
Graphics Aperture Size | This parameter determines the effective size of the graphics aperture. Graphics aperture is the address range that the AGP video and the CPU use to manage graphical objects.
Plug and Play OS | When this parameter is set to Yes, BIOS initializes only PnP boot devices such as SCSI cards. When set to No, BIOS initializes all PnP boot and non-boot devices such as sound cards. Set this parameter to Yes only if your operating system is Windows 95 (or higher).
Reset Resource Assignments | When enabled, avoids IRQ conflicts when installing non-PnP and PnP PCI cards. This clears all resource assignments and allows BIOS to reassign resources to all installed PnP devices the next time the system boots.


AcerPower Online Help: Upgrade Options - Expansion Board Upgrade

Expansion Cards

Installing and Removing PCI expansion cards

Follow these steps to install PCI cards:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the PCI slots.
  3. Locate an empty PCI slot on the system board.
  4. Remove the bracket on the housing opposite the selected empty PCI slot.

    Removing the bracket

  5. Insert the PCI card into the PCI slot. Make sure that the card is properly seated.

    Installing PCI Card

  6. Secure the card to the housing with a screw.

When you turn on the system, BIOS automatically detects and assigns resources to the PCI devices. To remove a PCI card, simply reverse the instructions listed above.

To remove a PCI cards, simply reverse the instructions listed above.

Installing and Removing AGP expansion cards

Follow these steps to install AGP cards:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the AGP slots.
  3. Locate an empty AGP slot on the system board.
  4. Remove the bracket on the housing opposite the selected empty AGP slot.

    Removing the bracket

  5. Insert the PCI card into the PCI slot. Make sure that the card is properly seated.

    Installing AGP Card

  6. Secure the card to the housing with a screw.

When you turn on the system, BIOS automatically detects and assigns resources to the AGP devices. To remove a AGP card, simply reverse the instructions listed above.

To remove a AGP cards, simply reverse the instructions listed above.


AcerPower Online Help: Customizing Your System Setup - Boot Options

Boot Options

This option allows you to specify your preferred settings for bootup. The following screen appears if you select Boot Options from the main menu:

Item | Description
Boot Sequence | This parameter allows you to specify the boot search sequence. To change the order of devices, simply press the left or right arrow.
Fast Boot | Setting this parameter to Auto allows the system to boot faster by skipping some POST routines. Select Disabled to return to the normal booting process.
Silent Boot | This parameter enables or disables the Silent Boot function. When set to Enabled, BIOS is in graphical mode and displays only an identification logo during POST and while booting. Then, the screen displays the operating system prompt (as in DOS) or logo (as in Windows). If any error occurred while booting, the system automatically switches to the text mode. Even if your setting is Enabled, you may also switch to the text mode while booting by pressing F9 after you hear a beep that indicates the activation of the keyboard. When set to Disabled, BIOS is in the conventional text mode where you see the system initialization details on the screen.
Num Lock After Boot | This parameter allows you to activate the Num Lock function upon booting. The default setting is Enabled.
Memory Test | When set to Enabled, this parameter allows the system to perform a RAM test during the POST routine. When set to Disabled, the system detects only the memory size and bypasses the test routine. The default setting is Disabled.
Configuration Table | This parameter allows you to enable or disable the display of the configuration table after POST but before booting. The configuration table gives a summary of the hardware devices and settings that BIOS detected during POST. This parameter appears only when you are in the Advanced Level.
Update BIOS with Boot Block | This parameter allows you to replace the existing BIOS in the Flash ROM by simply inserting the floppy disk containing the new BIOS into the floppy drive then resetting the system. After reset, the system will automatically read the BIOS file contained on the floppy disk (i.e., the first file on the disk) and replace the BIOS in the Flash ROM. If the update is successful, the system will automatically disable this parameter then shut down. This parameter appears only when you are in the Advanced Level.
Language Type | Select a language type as a based language for showing messages.


AcerPower Online Help: Using the System - Care and Maintenance

Care and Maintenance

Your system will provide you with years of productive service. Learn to take care of it by using common sense and following these tips:

DO NOT

  • spill liquid on the system, keyboard, monitor or mouse.
  • expose the system to direct sunlight. Do not place it near sources of heat, such as a radiator.
  • subject the system to magnetic fields.
  • subject the system to heavy shock and vibration.
  • place the system on uneven surfaces.
  • step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cables away from personal traffic.
  • pull on the cord itself but pull on the plug when unplugging the power cord.
  • move the system while the hard drive is active. This might damage the hard disk.

CD

CDs are fragile, so when handling CDs, hold them on the edges to avoid leaving smudges or fingerprints. Always keep them in a CD case when not in use to avoid scratches or other damage. Any kind of dirt or damage can affect the data on the disc, impair the CD lens reader on the CD-ROM drive, or stop the computer from successfully reading the disc.

You can periodically clean your CD-ROM drive with a CD-ROM cleaning kit to prevent problems from reading the CDs on your computer.

Mouse

If you experience jerky pointer movement while using the mouse, it may be dirty. Follow these steps to clean the mouse:

  1. Turn the mouse upside down.
  2. Remove the ring holding the ball in place by turning it counter-clockwise.
  3. Using a lint-free cloth or a cotton swab dipped in rubbing alcohol, clean all moving parts.
  4. Insert the ball back into the mouse, making sure to turn the ring clockwise.


AcerPower Online Help: Using Your System - CD-ROM Drive

Using the CD-ROM Drive

Unlike floppy disks, CD-ROM discs can be used only for putting data into your computer. Data CDs can hold a lot of information and very large programs. One CD can hold about 650MB, approximately 450 floppy disks.

There are two sides on a CD:

  • The title side tells you which CD it is
  • The data side is where all the data is stored.

Press the eject button to manually open or close the CD tray. To insert a CD, place it in the tray with the title side facing up, then press the CD eject button to close it.

Note: It may take up to five seconds for a disc to stop spinning before the drive opens up. If you try to run the software when you first insert the CD and you get an error message like Drive not ready, wait a few seconds, then try again.

CDs are fragile, so take care when handling them.


AcerPower Online Help: Connecting Components - Keyboard

Connecting the Keyboard

Plug the keyboard cable into the keyboard socket on the rear panel.


AcerPower Online Help: Connecting Components - Multimedia

Connecting Multimedia Components

Your system also supports external multimedia connections. You can connect multimedia components as shown in the figure below.


AcerPower Online Help: Connecting Components - Monitor

Connecting the Monitor

Connect the monitor signal cable to the VGA connector on the rear panel.

Note: This online manual includes information on how to use the monitor. For even more detail, refer to the monitor manual.


AcerPower Online Help: Connecting Components - Mouse

Connecting the Mouse

Plug the mouse cable into the mouse connector on the rear panel.


AcerPower Online Help: Connecting Components

Connecting Components

This section shows how to connect the following components to the system:

  • keyboard
  • monitor
  • mouse
  • printer
  • multimedia components
  • USB device

Then finish up by completing system connections.

Note: Before you connect peripherals to your system, it may be helpful to select a suitable site. Also, make sure that you turn off your system before installing or removing peripherals.


AcerPower Online Help: Connecting Components - Printer

Connecting a Printer (optional)

If you have a parallel printer, connect it to the parallel port on the rear panel.

Note: If you have a serial printer, connect it to a serial port.


AcerPower Online Help: Upgrade Options - CPU Upgrade

CPU Upgrade

Installing CPU Processor

Note: Observe the ESD precautions when installing or removing a system component.

Before you proceed, make sure that there is no processor installed in the CPU connector.

Follow these steps to install a CPU:

  1. Turn off and unplug the computer.
    2.
  2. Remove the housing cover to access the system board. See System Board for the location of the CPU sockets.
  3. Insert the CPU as shown in the figure below.

  4. Plug the fan/heatsink cable to the fan connector marked FN1 (for 2-pin connector) or FN2 (for 3-pin connector).

See System Board for the location of the fan connector. Removing the CPU involve reversing the steps in this section.


AcerPower Online Help: Connecting Components

BIOS Setup Utility

This section shows the BIOS Setup of your system and a brief description of each parameter:

  • Entering Setup
  • System Information
  • Product Information
  • Disk Drives
  • Onboard Peripherals
  • Power Management
  • Boot Options
  • Date and Time
  • System Security
  • Advanced Options
  • System Event Log
  • Load Default Settings
  • Abort Settings Change
  • Exit Setup

Your system is already configured and setup by the manufacturer or the dealer. There is no need to run Setup when starting the computer unless you get a Run Setup message. The Setup program loads configuration values into the battery-backed nonvolatile memory called CMOS RAM. This memory area is not part of the system RAM.

Note: If you repeatedly receive Run Setup messages, the battery may be bad. In this case, the system cannot retain configuration values in CMOS. Ask a qualified technician for assistance.

Before you run Setup, make sure that you have saved all open files. The system reboots immediately after you exit Setup.


AcerPower Online Help: Customizing Your System Setup - Date and Time

Date and Time

The following screen appears if you select the Date and Time option from the main menu:

Item Description
Date

Highlight the items on the Date parameter and press the left or right arrow key to set the date following the weekday-month-day-year format. Valid values for weekday, month, day, and year are:

  • Weekday. Sun, Mon, Tue, Wed, Thu, Fri, Sat
  • Month. 1 to 12
  • Day. 1 to 31
  • Year. 1980 to 2079
Time

Highlight the items on the Time parameter and press or to set the time following the hour-minute-second format. Valid values for hour, minute, and second are:

  • Hour. 00 to 23
  • Minute. 00 to 59
  • Second. 00 to 59


AcerPower Online Help: Customizing Your System Setup - Diskette Drives

Disk Drives

Select Disk Drives from the main menu to configure the drives installed in your system. The following screen shows the Disk Drives menu:

The command line at the bottom of the menu tells you how to move from one screen to another and return to the main menu.

  • Press the up arrow or down arrow key on the cursor-edit keypad to highlight the desired parameter.
  • Press the left arrow or right arrow key to select the desired setting for the parameter.
  • Press the F1 key to view the help information.
  • Press the Esc key to exit the configuration menu.
Item | Description
Floppy Drives
Floppy Drive A/B

Selects the floppy drive type for floppy drive A. Possible settings include:

  • None
  • 360 KB, 5.25-inch
  • 1.2 MB, 5.25-inch
  • 720 KB, 3.5-inch
  • 1.44 MB, 3.5-inch
  • 2.88MB, 3.5-inch

IDE Drives

To configure the IDE drives connected to your system, select the parameter that represents the channel and port where the desired hard disk to configure is connected.
IDE Primary Channel Master | Configures the hard disk drive connected to the master port of IDE Channel 1.
IDE Primary Channel Slave | Configures the hard disk drive connected to the slave port of IDE Channel 1.
IDE Secondary Channel Master | Configures the hard disk drive connected to the master port of IDE Channel 2.
IDE Secondary Channel Slave | Configures the hard disk drive connected to the slave port of IDE Channel 2.

The following screen appears if you select any of the IDE Drive parameters:

Item | Description
Device Detection Mode | Lets you specify the type of hard disk installed in your system. If you want BIOS to automatically configure your hard disk, select Auto. If you know your hard disk type, you can enter the setting manually. Setting this parameter also sets the Cylinder, Head, Sector, and Size parameters.
Type | Display the type of device installed.
Cylinders | This parameter specifies your hard disk’s number of cylinders, and is automatically set depending on your Type parameter setting.
Head | This parameter specifies your hard disk’s number of heads, and is automatically set depending on your Type parameter setting.
Sectors | This parameter specifies your hard disk’s number of sectors, and is automatically set depending on your Type parameter setting.
Size | This parameter specifies the size of your hard disk, in MB.
Hard Disk LBA Mode | When set to Auto, the BIOS utility automatically detects if the installed hard disk supports the function. If supported, it allows you to use a hard disk with a capacity of more than 504 MB. This is made possible through the Logical Block Address (LBA) mode translation. However, the enhanced IDE feature works only under a DOS or Windows 3.x/95/98 environment. Other operating systems require this parameter to be set to Disabled.
Hard Disk Block Mode | When set to Auto, enhances your hard disk performance by allowing data transfer in blocks (multiple sectors) at a rate of 256 bytes per cycle. This parameter appears only in the Advanced level.
Hard Disk 32-bit Access | When set to Enabled, improves your hard disk performance by allowing the use of the 32-bit hard disk access. This parameter appears only in the Advanced level.
Advanced PIO Mode | When set to Auto, improves your hard disk performance by allowing faster data recovery and read/write timing; thus, it reduces the hard disk's activity time. This parameter appears only in the Advanced level.
DMA Transfer Mode | When set to Auto, let use enable the Ultra DMA and Multi-DMA modes to enhance your hard disk performance. This parameter appears only in the Advanced level.


AcerPower Online Help: Customizing Your System Setup - Entering

Entering Setup

To enter Setup, press the key combination Ctrl-Alt-Esc.

Important! You must press Ctrl-Alt-Esc while the system is booting. This key combination does not work during any other time.

The Setup Utility main menu then appears:

The system supports two BIOS Utility levels:

  • Basic
  • Advanced

The screen shown above is the BIOS Utility Basic Level screen. This allows you to view and change only the basic configuration of your system. If you are an advanced user, you may want to check the detailed configuration of your system. Detailed system configurations are contained in the Advanced Level. To view the Advanced Level, press F8. The screen below shows the BIOS Utility Advanced Level main menu.

Note: The F8 key works only when you are in the main menu. This means that you can activate the Advanced Level only when you are in the main menu.

The command line at the bottom of the menu tells you how to move within a screen and from one screen to another.

  • To select an option, move the highlight bar by pressing the up arrow or down arrow key then press Enter.
  • Press the PgDn key to move to the next page or the PgUp key to return to the previous page.
  • To change a parameter setting, press the left arrow or right arrow key until the desired setting is found.
  • Press the Esc key to return to the main menu. If you are already in the main menu, press Esc again to exit Setup.

Note: The parameters on the screens show default values. These values may not be the same as those in your system. The grayed items on the screens have fixed settings and are not user-configurable.


AcerPower Online Help: Troubleshooting - Error Messages

Software Error Messages

Software error messages are returned by your operating system or application. These messages typically appear after you boot the operating system or when you run your applications. If you receive this type of message, consult your application or operating system manual for help.

System Error Messages

A system error message indicates a problem with the computer itself. These messages normally appear during the power-on self-test, before the operating system prompt appears. The following table lists the system error messages in alphabetical order.

Error Message | Corrective Action
CMOS Battery Bad | Contact your dealer or an authorized service center.
CMOS Checksum Error | Contact your dealer or an authorized service center.
CPU Clock Mismatch | When the user changes the CPU frequency, this message will be shown once. Then the BIOS will adjust the CPU clock automatically.
Equipment Configuration Error | Run Setup and reconfigure the system.
Expansion ROM Allocation Failed | Contact your dealer or an authorized service center.
Floppy Disk Controller Error | Check the floppy drive cable and its connections. If the cable is good and properly connected, the floppy disk controller may be the problem. Change the floppy disk controller or disable the onboard controller by installing another add-on card with a controller.
Floppy Drive A/B Error | If there is a floppy disk in the drive, remove it. If there is no floppy disk in the drive, turn off the system and check the cable connections. If the connections are okay and the error message continues to show, replace the floppy drive.
Floppy Drive(s) Write Protected | Enter BIOS Setup and restore the setting to “Normal”.
Hard Disk Drive(s) Write Protected | Enter BIOS Setup and restore the setting to “Normal”.
IDE Drive 0 (1, 2, 3) Error | Replace the disk drive or the HDD (hard disk drive) controller. Check the HDD cable connections and IDE settings in Setup.
Insert system diskette and press key to reboot | Insert a bootable disk in the diskette drive or remove this disk if a hard disk drive is installed.
I/O Parity Error | Contact your dealer or an authorized service center.
I/O Resource Conflict(s) | Try to reset resource assignments by going to Setup and under Advanced Options, go to PnP/PCI Options and set the Reset Resource Assignments to “Yes”.
IRQ Setting Error | Contact your dealer or an authorized service center.
Memory Error at MMMM:SSSS:OOOOh (R:xxxxh, W:xxxxh) | Replace the DIMMs.
Memory Resource Conflict(s) | Try to reset resource assignments by going to Setup and under Advanced Options, go to PnP/PCI Options and set the Reset Resource Assignments to “Yes”.
Onboard Parallel Port Conflict | Change the onboard parallel port address in CMOS Setup or set the parallel port address of the add-on card to others.
Onboard Serial Port 1 Conflict(s) Onboard Serial Port 2 Conflict(s) | Change the onboard serial port address in Setup or change the add-on card serial port address.
Onboard XXX... Conflicts | Try to reassign or disable onboard device resources by running Setup.
Press Ctrl_Alt_Esc key to enter Setup or F1 key to continue... | Press F1 to reconfigure the system.
Press ESC to turn off NMI, or any key to reboot | Press the “Esc” key to reject NMI error or press any other key to reboot the system.
P/S Keyboard Error or No Keyboard Connected | Reconnect or replace the keyboard.
P/S Keyboard Interface Error | Contact your dealer or an authorized service center.
P/S Pointing Device Error | Reconnect or replace the pointing device.
P/S Pointing Device Interface Error | Contact your dealer or an authorized service center.
PS/2 Keyboard Locked | Unlock the keyboard.
RAM Parity Error | Replace the RIMM chips or disable parity check in Setup if the model supprots it.
Real Time Clock Error | Contact your dealer or an authorized service center.
System Management Memory Bad | Replace the RIMMs.

Correcting Error Conditions

As a general rule, the "Press F1 to continue" error message is caused by a configuration problem which can be easily corrected. An equipment malfunction is more likely to cause a fatal error, i.e., an error that causes complete system failure.

Here are some corrective measures for error conditions:

  1. Run Setup. You must know the correct configuration values for your system before you enter Setup, which is why you should write these values down when the system is correctly configured. An incorrect Setup configuration is a major cause of power-on error messages, especially for a new system.
  2. Remove the system cover according to the directions in the "Removing and Replacing the Housing Cover" section. Check that the system board and any expansion boards are set correctly.
  3. Check that all connectors and boards are secure. Consult the User's Manual for more information.

Note: If you have purchased a new hard disk drive and cannot access it, it may be because your disk is not physically formatted.

If you follow the corrective steps above and still receive an error message, the cause may be an equipment malfunction.

If you are sure that your configuration values are correct and your battery is in good condition, the problem may lie in a damaged or defective chip. Contact an authorized service center for assistance.


AcerPower Online Help: Customizing Your System Setup - Exiting Setup

Exiting Setup

To exit the BIOS utility, simply press Esc. If you have made changes in the parameter settings, the following dialog box appears:

Select Yes to save your changes and exit Setup. Select No to discard all changes and exit Setup.


AcerPower Online Help: System Tour - Basic Features

Features

The AcerPower 8600 provides all of the performance-rich features listed below:

  • Performance
    • Intel Pentium III processor with 512-KB second-level cache running at 450, 500, 533, 600 and 667 MHz and up
    • Two Rambus in-line memory modules (RIMM) sockets that accept 64-, 128-, 256- and 512-MB 184 pins RIMM (RIMM) modules, allowing memory upgrade of up to 1 GB
    • Universal Serial Bus support
    • On-board Audio with AC’ 97 2.1 compliant
  • Display
    • Acer color monitor
    • AGP video card
  • Storage
    • High-capacity hard disk drive
    • Standard 3.5-inch floppy drive
    • High-speed CD-ROM drive
  • Connectivity
    • Host of ports and connectors for input and output connections
    • Ergonomically-designed keyboard and mouse
  • Multimedia and Communications
    • 16-bit stereo sound
  • Expansion and Options
    • Additional memory
    • Hard Disk Upgrade
    • Multimedia add-on pack
    • Add-on cards

    Note: For expansion options, please consult your authorized dealer.

Standard features such as two serial ports, one parallel port, a diskette drive interface, and an embedded hard disk interface are also incorporated in the system board.

The computer is fully compatible with MS-DOS v6.X, Windows NT, and Windows 95/98 operating systems.


AcerPower Online Help: Connecting Components - Complete System Connections

Completing System Connections

After connecting all the components, plug one end of the power supply cable into the system power socket. Plug the other end of the power supply cable into a wall outlet.


AcerPower Online Help: Using Your System - Floppy Drive

Using the Floppy Drive

Floppy disks are used to store data and to transfer data to/from the computer.

  1. Insert the floppy disk into the drive, as shown. (The metal circle on the disk's underside should be facing down.)
  2. Push it gently until it pops into place.
  3. Remove the floppy disk by pressing the eject button.


AcerPower Online Help: System Tour - Front Panel

Front Panel

The following figure shows the front panel of the system.

# | Function | Description
1 | Floppy disk drive | Accepts a 3.5-inch floppy diskette
2 | Floppy disk drive eject button | Ejects floppy diskette
3 | CD-ROM drive | Accepts a 5.25-inch CD-ROM
4 | Drive bay cover | For additional 5.25-inch Storage device
5 | Power button | Turns power on and off


AcerPower Online Help: Troubleshooting - Hardware Problems

Hardware Problems

If you encounter a hardware problem, review the following suggestions before calling for service.

General Failure

  • Are all cables securely plugged in?
  • Are all system components and peripherals turned on?
  • Is the power outlet burned out? You may check this by plugging in and turning on some other piece of equipment.
  • Are any cables damaged? Are they properly routed and coiled? Entwined cables may cause signal interference.

"Garbage" or Nothing Appears on the Screen

  • Is the monitor turned on? Is the screen brightness adjusted properly?

Note: Never open the monitor case. The CRT monitor retains very high voltage levels, even after the power is turned off. Refer all monitor service to a qualified service technician.

Keyboard is Dead

  • Is the keyboard cable plugged in? Turn off the system unit and plug in the keyboard. Check to make sure no pins are bent.

Note: Do not plug in or unplug the keyboard while the power is on.

Printer Doesn’t Work

  • Is the printer power turned on?
  • Is the printer cable connected to the correct port (serial or parallel)? Is the pin signal interface correct?
  • Are your application and the printer configured for the same operating values? Be sure there is no conflict with any port on the add-on card.
  • Is the printer out of paper or jammed? Check the printer’s status indicator lights.
  • Are the printer cables tangled? To prevent signal interference, neatly fold or coil excess cable length.

Add-on Card Fails Intermittently

  • Do two add-on cards have conflicting I/O addresses?

If You Receive an Error Message

  • Read the corrective actions


AcerPower Online Help: System Tour - Internal Components

Internal Components

The following figure shows the internal components of the system.

# | Function | Description
1 | Power Supply | Give power to the system
2 | PCI Socket | Sockets for PCI expansion cards
3 | System Board | Where the CPU, RAM, etc. is located
4 | Hard disk drive | Data storage device
5 | Floppy disk drive | Accepts 3.5-inch floppy disk for exchanging data
6 | Metal bracket for additional hard disk drives | Holds additional hard disk drives
7 | AGP slot | Accepts AGP expansion card
8 | AMR slot | Accepts Audio/Modem Riser card


AcerPower Online Help: Introduction

Acer and AcerPower

Acer has been on the leading edge of microcomputer systems development for both corporate and home computing needs for 20 years. As the OEM of choice for many of the world’s leading computer companies, Acer is committed to meeting the world’s demand for state-of-the-art computers — at the best prices.

The AcerPower 8600 system consists of a feature-packed desktop — making it perfect for small offices home office (SOHO) use. Excellent display output is afforded by the AcerPower color monitor. Its easy-to-use keyboard and mouse are ergonomically-designed and a pleasure to use. Bundled software including the Windows operating system and other application software boost your productivity and helps you make the most out of your AcerPower system.

How to Use This Online Manual

The online manual is divided into three screen sections:

  • The Contents lists the main topics of the online manual. Click here to jump to topics that interest you.
  • The Navigation bar allows you to navigate through the topics.
    • Click on Back to go back to the last topic visited.
    • Click on Forward to return to the next topic visited.
    • Click on Previous to go to the previous topic in this section.
    • Click on Next to go to the next topic in this section.
    • Click on Legal to view version, copyright, and legal information.
  • The Main screen displays the information available on the topic you select.

For your convenience, manual contents are divided into six main sections:

  • Introduction includes information on the product line and how to use this online manual.
  • System Tour describes the features of your system and gives a tour of the system.
  • Using Your System describes how to use your system, including the monitor, keyboard, mouse and software. It also includes care and maintenance information.
  • Connecting Components describes how to connect peripheral devices to the computer, such as a keyboard, mouse and printer, as well as optional components.
  • Customizing Your System explains the computer's BIOS (Basic Input/Output System) and tells how to configure the computer by setting BIOS parameters.
  • Upgrade Options describes system components that you can upgrade and add on. We strongly advice that you contact Acer or an authorized dealer if you decide to purchase and perform upgrades.


AcerPower Online Help: Using the System - Keyboard

Using the Keyboard

The ergonomic keyboard is easy to use with responsive keys. The way keys are used varies from program to program. Here are some of the most common uses:

Key | Description
Esc | Exits the current action, screen, or program.
Tab | Moves the cursor over a set number of spaces in word processing software. In other types of programs, it moves the cursor from one field (an area on the screen where data can be entered) to the next.
Enter | Starts a new paragraph in word processing software. In other programs, it accepts data entered or shows that an action is complete.
Shift | Pressing this key while typing a letter or symbol key will give you the capital letter or symbol on the top of the key.
Caps Lock | Pressing this key locks the capital letters in place. Pressing it again will take the Caps Lock off. (A Caps Lock indicator light will turn on when Caps Lock is on.)
Function | Numbered F1 through F12, each will perform a specific and well-defined function should an application use them.
Cursor Arrow | Moves the cursor in the direction that the arrow points.
Insert | When activated will insert data as opposed to typing over/replacing it.
Delete | Will delete data that is highlighted or to the right of the cursor.
Home | Takes you to the beginning of a line.
End | Takes you to the end of a line.
Page Up | Moves you up a screen at a time.
Page Down | Moves you down a screen at a time.
Backspace | Similar to the delete key above, but it will delete one character at a time to the left of the cursor.
Alt | These keys have varying functions on their own or when used with other keys, depending on the software being used.
Ctrl
Num Lock | When Num Lock is on, the keys on the numeric keypad can be used for entering numbers. (When Num Lock is on, the Num Lock indicator lights up. When it is off, the light will go out and these keys become arrow keys, page up and page down keys as indicated on the bottom half of the key.)
Numeric keypad
Windows logo | Brings up the Windows Start menu.
Windows application | Displays drop-down menus from currently active applications (similar to right-clicking an icon).

Your computer is also loaded with useful entertainment and productivity software.


AcerPower Online Help: Customizing Your System Setup - Boot Options

Connecting to the LAN (Local Area Network) (optional)

Your system also has a LAN port. Connect the network cable to the LAN port as shown below.


AcerPower Online Help: Customizing Your System Setup - Load Default Settings

Load Default Settings

You need to reload the BIOS default settings every time you make changes to your system hardware configuration (such as memory size, CPU type, hard disk type, etc.); otherwise, BIOS will keep the previous CMOS settings. Selecting this option displays the following dialog box:

Choosing Yes enables BIOS to automatically detect the hardware changes that you have made in your system. This option also allows you to restore the default settings. Choosing No returns you to the main menu without loading the default settings.


AcerPower Online Help: Upgrade Options - Memory Upgrade

Memory Upgrade

Memory is upgradeable to a maximum of 1024 MB or 1 GB, employing 64-, 128-, 256-, or 516-MB RIMMs (Rambus Inline Memory Modules).

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Memory Configurations

The computer has three RIMM sockets. The following table lists possible memory configurations:

RIMM 1 | RIMM 2 | RIMM 3 | Total Memory
64 MB | C-RIMM | C-RIMM | 64 MB
128 MB | C-RIMM | C-RIMM | 128 MB
256 MB | C-RIMM | C-RIMM | 256 MB
512 MB | C-RIMM | C-RIMM | 512 MB
C-RIMM | 64 MB | C-RIMM | 64 MB
C-RIMM | 128 MB | C-RIMM | 128 MB
C-RIMM | 256 MB | C-RIMM | 256 MB
C-RIMM | 512 MB | C-RIMM | 512 MB
64 MB | 64 MB | C-RIMM | 128 MB
64 MB | 128 MB | C-RIMM | 192 MB
64 MB | 256 MB | C-RIMM | 320 MB
64 MB | 512 MB | C-RIMM | 576 MB
128 MB | 64 MB | C-RIMM | 192 MB
128 MB | 128 MB | C-RIMM | 256 MB
128 MB | 256 MB | C-RIMM | 384 MB
128 MB | 512 MB | C-RIMM | 640 MB
256 MB | 64 MB | C-RIMM | 320 MB
256 MB | 128 MB | C-RIMM | 384 MB
256 MB | 256 MB | C-RIMM | 512 MB
256 MB | 512 MB | C-RIMM | 768 MB
512 MB | 512 MB | C-RIMM | 1024 MB or 1 GB

Note: Before you install or remove any system component, we recommend that you read the precautions.

Installing a RIMM

Follow these steps to install a memory:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the RIMM sockets.
  3. Open the clips of the socket.
  4. Align the RIMM with the socket.
  5. Press the RIMM into the socket until the clips lock into the RIMM.

Note: The RIMM socket is slotted to ensure proper installation. If you insert a RIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the RIMM around and try to insert it again.

Removing a RIMM

Follow these steps to remove memory:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the RIMM sockets.
  3. Press the holding clip on both sides of the socket outward to release the RIMM.
  4. Gently pull the RIMM out of the socket.

The computer automatically detects and reconfigures the total memory size.

Installing a C-RIMM

Note: The C-RIMM module is needed for the RIMM module to function properly, because the RIMM module only work in series.

Follow these steps to install a memory:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the RIMM sockets.
  3. Open the clips of the socket.
  4. Align the C-RIMM with the socket.
  5. Press the C-RIMM into the socket until the clips lock into the C-RIMM.

Note: The C-RIMM socket is slotted to ensure proper installation. If you insert a C-RIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the C-RIMM around and try to insert it again.

Removing a C-RIMM

Follow these steps to remove memory:

  1. Turn off and unplug the computer.
  2. Remove the housing cover to access the system board. See System Board for the location of the RIMM sockets.
  3. Press the holding clip on both sides of the socket outward to release the RIMM.
  4. Gently pull the C-RIMM out of the socket.


AcerPower Online Help: Using Your System - Monitor

Using the Monitor

The computer displays output to the monitor. Handy controls, indicators and connections are easily-accesible on the front panel of the monitor.

A Look at the Monitor

Easy-to-use digital controls are found on the front panel.

# | Icon | Function | Description
1 |  | Power Button | Turns the monitor on and off.
2 |  | Power Indicator | Lights up when the monitor is on.
3 |  | Select/Save | Selects the current highlighed function or saves the current adjustment made on the page.
4 |  | Select Right | Highlights the next item on the right.
5 |  | Select Left | Highlights the next item on the left.
6 |  | Page | Activates the monitor's digital controls.

Making Adjustments

Follow these steps to make adjustments:

  1. Press the Page button to activate the digital control screen of the monitor.
  2. Press the Select Right or Left button to highlight an item and then press the Select/Save button to adjust the item.
  3. Press the Select Right or Left button again to decrease or increase the selected itemand then press Select/Save button to save your changes.

Note: To learn more about your monitor and function settings in detail, you can read through the manual supplied with the monitor.


AcerPower Online Help: Using the System - Mouse

Using the Mouse

The mouse uses a cursor called a pointer. Pointers come in many different shapes but are commonly shaped like an arrow.

Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing one of these buttons is called clicking. Sometimes you will need to double-click (clicking the same button twice quickly).

In this manual, click means to position your mouse point on an icon and to single-click the left button. When a right-click is required, this is stated clearly. Double-click also refers to the left button.

Note: If you are left-handed, please refer to your Windows manual for instructions on how to set up your mouse for left-handed use.

Using Mouse Pads

Pointer movement on the screen corresponds to the movement of a small ball on the bottom of the mouse. Using a mouse pad under your mouse will help keep the internal parts of the mouse clean. A dirty mouse results in jerky pointer movement and difficulty getting the pointer where you want it on the screen. When this happens, clean your mouse.


 Back to last document visited Forward to last document visited Previous topic in this section Next topic in this section


AcerPower Online Help: Customizing Your System Setup - Onboard Peripherals

Onboard Peripherals

The Onboard Peripherals allows you to configure the onboard devices. Selecting this option from the main menu displays the following screen:

Item Description
Serial Port 1

This parameter allows you to enable or disable the serial port 1.

  • Base Address This function lets you set a logical base address for the serial port. The options are:
    • 3F8h
    • 3E8h
    • 2E8h
  • IRQ This function lets you assign an interrupt for the serial port. The options are:
    • 4
    • 11
    Note: The Base Address and IRQ parameters are configurable only if the Serial Port 1 parameter is enabled.
Serial Port 2

This parameter allows you to enable or disable the serial port 2.

  • Base Address This function lets you set a logical base address for the serial port 2. The options are:
    • 2F8h
    • 3E8h
    • 2E8h
  • IRQ This function lets you assign an interrupt for the serial port. The options are:
    • 3
    • 10
    Note: The Base Address and IRQ parameters are configurable only if the Serial Port 2 parameter is enabled.
Parallel Port

This parameter allows you to enable or disable the parallel port. Following are resources settings for the parallel port:

  • Base Address. This function lets you set a logical base address for the parallel port. The options are:
    • 378h
    • 278h
  • IRQ. This function lets you assign an interrupt for the parallel port. The options are:
    • 5
    • 7
    Notes:
    • The Base Address and IRQ parameters are configurable only if the Parallel Port is enabled.
    • If you install an add-on card that has a parallel port whose address conflicts with the parallel port on board, a warning message appears on the screen.
    • Check the parallel port address on the add-on card and change the address to one that does not conflict.

  • Operation Mode. This item allows you to set the operation mode of the parallel port.

The following table lists the possible operation modes.

Item | Description
Standard Parallel Port (SPP) | Allows normal speed one-way operation.
Bidirectional | Allows normal speed operation in a two-way mode.
Enhanced Parallel Port (EPP) | Allows bidirectional parallel port operation at maximum speed.
Extended Capabilities Port (ECP)

Allows parallel port to operate in bidirectional mode and at a speed higher than the maximum data transfer rate.

ECP DMA Channel. This item becomes active only if you select Extended Capabilities Port (ECP) as the operation mode. It allows you to assign DMA channel 1 or DMA channel 3 for the ECP parallel port function (as required in Windows 95).

and the remaining items on the onboard peripherals:

Item | Description
Floppy Disk Controller | This parameter lets you enable or disable the onboard floppy disk controller.
IDE Controller | Set this parameter to Primary to enable only the primary IDE controller; Secondary to enable only the secondary IDE controller; Both to enable both primary and secondary IDE controller; or Disabled to disable all IDE controllers.
PS/2 Mouse Controller | This parameter enables or disables the onboard PS/2 mouse controller.
USB Host Controller | This parameter lets you enable or disable the USB controller on board. When enabled, it activates the USB function of the system. When disabled, it deactivates the function.
USB Legacy Mode | This function, when enabled, lets you use a USB keyboard in a DOS environment. Set this to Disabled to deactivate the USB keyboard function in DOS environment. This parameter is configurable only if the USB Host Controller parameter is enabled.


AcerPower Online Help: Customizing Your System Setup - Power Management

System Security

The Setup program has a number of security features to prevent unauthorized access to the system and its data. The following screen appears if you select System Security from the main menu:

Item | Description
Supervisor Password | Prevents unauthorized access to the BIOS utility
User Password

Secures your system against unauthorized use. Once you set this password, you have to type it whenever you boot the system.

Operation Mode. This function lets you enable or disable the password prompt display. Possible options include:

  • Normal. The password prompt appears before system boot.
  • Keyboard Lock. The password prompt does not appear; however, your system will not respond to any keyboard or mouse input until you enter the correct password.
Disk Drive Control

Allows you to protect your system’s floppy drive and hard disk data from being modified (possible under DOS mode only).

Floppy Drive

Protects your floppy drive data from being modified.

  • Normal. Drive functions normally
  • Write Protect All Sectors. Disables the write function on all sectors
  • Write Protect Boot Sector. Disables the write function only on the boot sector
Hard Disk Drive

Protects your hard disk data from being modified.

  • Normal. Drive functions normally
  • Write Protect All Sectors. Disables the write function on all sectors
  • Write Protect Boot Sector. Disables the write function only on the boot sector
Processor Serial Number

Enable or disable the processor serial number (only if system have PIII CPU).

  • EnabledEnables the Processor Serial Number
  • Disabled Disablesthe Processor Serial Number

Setting a Password

Follow these steps:

  1. Make sure that JP2 is set to 2-3 (bypass password).

    Important! You cannot enter the BIOS utility if a Setup password does not exist and JP2 is set to 1-2 (password check enabled). By default, JP2 is set to 2-3 (bypass password).

  2. Enter the BIOS utility and select System Security.
  3. Highlight a password parameter (Setup Password or Power-On Password) and press the left arrow or right arrow key. The following screen appears:

  4. Type a password. The password may consist of up to seven characters.

    Caution: Be very careful when typing your password because the characters do not appear on the screen.

  5. Press the Enter key.
  6. Retype the password then press Enter. After setting the password, highlight the Set or Change Password option.
  7. Press the Esc key to exit the System Security screen and return to the main menu.
  8. Press Esc to exit the BIOS utility. A dialog box appears asking if you want to save the CMOS data.
  9. Select Yes to save the changes and reboot the system.
  10. After rebooting, turn off the system then open the housing.
  11. Set switch 5 of SW1 to Off to enable the password function.

If you set the Setup Password, you must key-in that password the next time you want to enter the BIOS utility. If you set the Power-On Password, you must key-in that password the next time the computer boots up.

Changing or Removing a Password

Should you want to change your password, do the following:

  1. Enter the BIOS utility and select System Security.
  2. Highlight the desired password parameter. The Setup Password menu reappears.
  3. Highlight the Set or Change Password option.
  4. To change password, simply enter a new password. To remove, leave the password entry blank.
  5. Press the Esc key to exit the System Security screen and return to the main menu.
  6. Press the Esc key to exit the BIOS utility. A dialog box appears asking if you want to save the CMOS data.
  7. Select Yes to save the changes.

Bypassing the Setup Password

If you forget your setup password, you can bypass the password security feature by hardware.

Follow these steps to bypass the password:

  1. Turn off and unplug the system.
  2. Open the system housing and set JP2 to 2-3 to bypass the password function.
  3. Turn on the system and enter the BIOS utility.

This time, the system does not require you to type in a password. You can either change the existing Setup password or remove it by selecting None. Refer to the previous section for the procedure.


AcerPower Online Help: Upgrade Options - Cautions

Precautions

Before you install any system components, we recommend that you read the following sections.

ESD Precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other components. Always observe the following precautions before you install a system component:

  1. Do not remove a component from its protective packaging until you are ready to install it.
  2. Wear a wrist grounding strap and attach it to a metal part of the system unit before handling components. If a wrist strap is not available, maintain contact with the system unit throughout any procedure requiring ESD protection.

Pre-installation Instructions

Always observe the following before you install a system component:

  1. Turn off the system power and all the peripherals connected to the unit before opening it. To turn off the system:

    a. Press the power button located on the front of the system unit for at least four seconds. Quickly pressing the button puts the system in Suspend mode only.

    b. Turn off the system main power switch located on the rear panel. If the system main power switch is not available, unplug the system.

  2. Open the system.
  3. Follow the ESD precautions before handling a system component.
  4. Remove any expansion boards or peripherals that block access to the SRIMM sockets or CPU socket.
  5. See the following sections for specific instructions on the component you wish to install.

Note: Not turning off the system properly before you start installing components may damage your system. Do not attempt the procedures described in the following sections unless you are a qualified service technician.

Post-installation Instructions

Observe the following after installing a system component:

  1. See to it that the components are installed according to the step-by-step instructions in their respective sections.
  2. Make sure you have set all the required jumpers.
  3. Replace any expansion boards or peripherals that you removed earlier.
  4. Replace the system cover.
  5. Connect the necessary cables and turn on the system.


AcerPower Online Help: Customizing Your System Setup - Product Information

Product Information

The screen below appears if you select Product Information from the main menu.

The Product Information menu contains the general data about the system, such as the product name, serial number, BIOS version, etc. This information is necessary for troubleshooting (may be required when asking for technical support).

Item | Description
Product Name | displays the official name of your system.
System S/N | displays your system’s serial number.
Main Board ID | displays your system board’s identification number.
Main Board S/N | displays your system board’s serial number.
System BIOS Version | specifies the version of your system’s BIOS utility.
SM BIOS Version | allows you to check your system hardware components without actually opening your system. Hardware checking is done via software during start up. This parameter specifies the version of the SM BIOS utility installed in your system.


AcerPower Online Help: Customizing Your System Setup - Power Management

Power Management

The Power Management menu lets you configure the system power-management feature. The following screen shows the Power Management parameters and their default settings:

Item | Description
Power Management Mode | This parameter allows you to reduce power consumption. When this parameter is set to Enabled, you can configure the IDE hard disk and system timers. Setting it to Disabled deactivates the power-management feature and its timers.
IDE Hard Disk Standby Timer | This parameter allows the hard disk to enter standby mode after inactivity of 1 to 15 minutes, depending on your setting. When you access the hard disk again, allow 3 to 5 seconds (depending on the hard disk) for the disk to return to normal speed. Set this parameter to Off if your hard disk does not support this function.
System Sleep Timer

This parameter automatically puts the system to power-saving mode after a specified period of inactivity. Any keyboard or mouse action, or any activity detected from the IRQ channels resumes system operation.

Sleep Mode. This parameter lets you specify the power-saving mode that the system will enter after a specified period of inactivity. The options are Standby or Suspend mode. This parameter becomes configurable only if the System Sleep Timer is enabled. Any keyboard or mouse action, or any enabled monitored activity occurring through the IRQ channels resumes system operation.
Sleep Mode

Sleep Mode. This parameter lets you specify the power-saving mode that the system will enter after a specified period of inactivity. The options are Standby or Suspend mode. This parameter becomes configurable only if the System Sleep Timer is enabled. Any keyboard or mouse action, or any enabled monitored activity occurring through the IRQ channels resumes system operation.
Power Switch < 4 sec. | When set to Power Off, the system automatically turns off when the power switch is pressed. When set to Suspend, the system enters the suspend mode.
System Wake-Up Event

This parameter lets you specify the activity that will resume the system to normal operation.

Modem Ring Indicator. When Enabled, any fax/modem activity wakes the system from Sleep mode.

Modem Ring Indicator

When Enabled, any fax/modem activity wakes the system from Sleep mode.

PCI Power Management

Allow the system to be awaken by PME function.
RTC Alarm

Set system wake up time.
Resume Day

If the RTC alarm is enabled, set date for the system to wake up.

Resume Time

If the RTC alarm is enabled, set time for the system to wake up.


AcerPower Online Help: System Tour - Rear Panel

Rear Panel

The following figure shows the rear panel of the system.

# | Ports | Connects...
1 | Fan | Housing cooling fan
2 | System Main Power Switch | System's power
3 | Voltage Selector | Selects power supply's voltage use
4 | System Power Socket | System's power cable
5 | USB Ports | USB devices (e.g., USB mouse)
6 | PS/2 Mouse Port | PS/2-compatible mouse device
7 | Parallel Port | ECP-compatible parallel device (e.g., parallel printer)
8 | Game/MIDI Port | Game device (e.g., joystick)
9 | Monitor/VGA Port | Display monitor
10 | PS/2 Keyboard Port | PS/2-compatible keyboard device
11 | Serial Port 1 | Serial device (e.g., serial mouse)
12 | Serial Port 2 | Serial device (e.g., scanner)
13 | Speaker-out/Line-out Port | Speakers or headphones
14 | Line-in Port | Audio line-in device with 3.5mm minijack connector (e.g., audio CD player, stereo walkman)
15 | Microphone-in Port | Microphone
16 | Add-on Card Brackets | Add-on cards (e.g., audio card, video card, SCSI card)


AcerPower Online Help: Upgrade Options - Removing and Replacing the housing

Removing and Replacing the Housing Cover

Note: Before you proceed, make sure that you have turned off the system and all peripherals connected to it. See Precautions.

This section tells you how to open the housing cover when you need to install additional components inside the system unit.

Removing the Housing Cover

Follow these steps to remove the housing cover:

  1. Turn off power to the system unit and unplug all cables.
  2. Place the system unit on a flat, steady surface.
  3. Turn the screws counterclockwise to remove the cover. Set the screws aside. You will need them when replacing the housing cover.
  4. Hold the sides of the cover with both hands and slide it back about an inch and tilt it out to remove the cover.

    Removing the thumbscrews

Replacing the Housing Cover

Follow these steps to replace the housing cover:

  1. Hold the cover as shown and slide it back into place.

    Replacing the housing cover

  2. Replace the screws and turn it clockwise to secure the cover.


AcerPower Online Help: Connecting Components - Selecting a Site

Selecting a Site

Consider the following when selecting a site for your computer:

  • Determine the best site for your system. Cable paths should not run near equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, television sets, copy machines, or heating and air conditioning equipment.
  • Route cables away from personnel and equipment traffic.
  • Avoid dusty areas and extremes of temperature and humidity.

Save all packing materials in case you need to move or ship the system in the future.


AcerPower Online Help: Using Software

Using Software

Your system comes with a software bundle that helps you get started.

Accessing Software

Most software is accessed by following these steps:

  1. Click on Start, then Programs.
  2. Select the application folder and click on the application icon to launch the application.

Some installed software have shortcuts to their programs on your Windows desktop. To quickly access the software, simply double-click on the icon on the desktop to launch the application.

Getting Help when Using Software

If you need help on a particular software application, help files are available for most of these. Most help information is accessed by following these steps:

  1. Launch the application.
  2. Click on Help on the application's menu bar. This pull-down Help menu contains the help information for the application.

Note: If printed documentation of the application comes with your system, take a moment to read it when using the application.


AcerPower Online Help: System Tour - System Board

System Board

The system board supports the Intel Pentium III processor. It comes in micro-ATX form factor - a design that enables PC makers to further reduce space and cost.

The system board comes with three 184 pins Synchronous RIMM (Rambus Inline Memory Module)sockets for system memory upgrade, five PCI slots for future expansions.

Onboard I/O interfaces are comprised of two UART (Universal Asynchronous Receiver-Transmitter) 16C550 serial ports, a parallel port with SPP (Standard Parallel Port)/EPP (Enhanced Parallel Port)/ECP (Extended Capabilites Port) support, and PS/2 keyboard and mouse ports. Two USB (Universal Serial Bus) ports, one Microphone-in port, one Line-in port, one Line-out port, and one Game/MIDI port are also added to the board design to enable the system to support additional peripherals.

Special features such as audio, video, PnP support, Power Management, Hardware Monitoring, Modem Ring-in, and Wake-on LAN functions are also supported.

This section discusses the following feature of the system board:

  • Major Components
  • Layout
  • Jumpers and Connectors Setting

Major Components

The system board has the following components:

  • Intel Pentium III processor with 512-KB second-level cache running at 450, 500, 533, 600 and 667 MHz and up
  • Three Rambus in-line memory modules (RIMM) sockets that accept 64-, 128-, 256- and 512-MB 184 pins RIMM (RIMM) modules, allowing memory upgrade of up to 1 GB
  • On-board Peripheral Component Interface (PCI) master enhanced local bus IDE (Embedded in Intel ICH chipset)
  • On-board Audio with AC’ 97 2.1 compliant
  • One Wake-on LAN connector
  • One Modem ring-in connector
  • One Fax/modem connector
  • Two PCI enhanced IDE interfaces that support up to four IDE devices
  • External ports
    • PS/2 keyboard and mouse ports
    • One buffered high-speed serial port
    • One SPP/ECP/EPP high-speed parallel port
    • Two USB ports
    • One mono Microphone-in port
    • One stereo Line-in port
    • One stereo Line-out pot
    • One Game/MIDI port
  • Five PCI slots

Layout

# | Item
1 | USB ports
2 | PS/2 keyboard port
3 | Serial port 1
4 | Parallel port
5 | Serial port 2
6 | Game/MIDI port
7 | Speaker-out/Line-out
8 | Line-in port
9 | Microphone-in port
10 | AMR socket
11 | Voice modem connector
12 | CD-in connector
13 | PCI slots
14 | Floppy disk drive connector
15 | AGP socket
16 | IDE 1 connector
17 | IDE 2 connector
18 | RIMM sockets
19 | ATX power supply connector
20 | CPU socket
21 | PS/2 mouse port

Jumpers and Connectors Setting

To reconfigure the system, yo need to set JP30 and SW1 switch jumpers. The following table lists the possible jumper and switch settings:

Jumper | Setting | Function
JP2 | 1-2, 2-3 | Password Check Check password Bypass password (default)
JP3 | 1-2 2-3 | Boot Block Write disable (default) Write enable
JP5 | 1-2 | Intruder enabled

The table below lists the onboard connectors.

Connector | Function
CN1 | USB upgrade connector
CN2 | ATX power connector
CN3 | USB
CN4 | Hardware monitor
CN5 | Lower: Keyboard, Upper: Mouse
CN6 | Lower left: Serial 1; Lower right: Serial 2;Upper: Parallel/Printer
CN7 | IDE2
CN8 | IDE1
CN9 | Upper: game/MIDI; Lower right: line-out; Lower center: line-in; Lower left: microphone-in
CN10 | Audio/Modem riser
CN11 | AGP connector
CN12 | Fax-voice modem
CN13 | CD-in connector
CN14 | Floppy disk connector
CN15 | LAN SMBus connector
CN16 | LAN PME
CN17 | Hard disk LEC
CN18 | Modem Ring-in connector
CN19 | AOL connector
RIMM 1, 2, 3 | Memory module sockets
PCI 1, 2, 3, 4, 5 | PCI expansion slots
FN1 | 2-pin CPU fan
FN2 | 3-pin CPU fan
FN4 | 4-pin fan
JP4 | Power LED
JP6 | Reset key
JP7 | Power switch


AcerPower Online Help: Customizing Your System Setup - System Information

System Information

The following screen appears if you select System Information from the main menu.

The following screen shows page 2 of the System Information menu.

Item | Description
Processor | Specifies the type of processor currently installed in your system.
Processor Speed | Specifies the speed of the processor currently installed in your system.
Level 1 Cache | Specifies the first-level or the internal memory (i.e., the memory integrated into the CPU) size, and whether it is enabled or disabled.
Level 2 Cache | Specifies the second-level cache memory size currently supported by the system.
Floppy Drive A | Specifies the system’s current floppy drive A settings.
Floppy Drive B | Specifies the system’s current floppy drive B settings.
IDE Primary Channel Master | Specifies the current configuration of the IDE device connected to the master port of the primary IDE channel.
IDE Primary Channel Slave | Specifies the current configuration of the IDE device connected to the slave port of the primary IDE channel.
IDE Secondary Channel Master | Specifies the current configuration of the IDE device connected to the master port of the secondary IDE channel.
IDE Secondary Channel Slave | Specifies the current configuration of the IDE device connected to the slave port of the secondary IDE channel.
Total Memory

Specifies the total amount of onboard memory. The memory size is automatically detected by BIOS during the POST (Power-On Self Test). If you install additional memory, the system automatically adjusts this parameter to display the new memory size.

  • 1st Bank indicates the type of memory installed in the RIMM1 socket. A None setting indicates that there is no memory installed.
  • 2nd Bank indicates the type of memory installed in the RIMM2 socket. A None setting indicates that there is no memory installed.
  • 3rd Bank indicates the type of memory installed in the RIMM3 socket. A None setting indicates that there is no memory installed.
Serial Port 1 | Shows the serial port 1's address and IRQ settings.
Serial Port 2 | Shows the serial port 2's address and IRQ settings.
Parallel Port | Shows the parallel port address and IRQ settings.
PS/2 Mouse | The BIOS utility automatically detects if there is a mouse connected to your system. If there is, this parameter displays the Installed setting. Otherwise, this is set to None.


AcerPower Online Help: Customizing Your System Setup - System Event Log

System Event Log

The “System Event Log” enables you to record and monitor events that occur in your system like excessive system temperature, fan stops, and others. This feature allows you to specify the appropriate settings for your system’s event handling. Selecting this option from the Main Menu displays the following screen:

Item | Description
System Event Logging | Allows you to record monitored events that occurs during the operation of your system.
Total Number of Event Logs | The number of events currently logged in the event log area.
Available Space for Event Logs | The percentage of space that is available for logging system events.
Event Logging | This parameter allows you to enable or disable the event logging function of your system.
Clear Event Logs | Allow you to clear the event logs.

View Event Log

The “View Event Log” allows you to open the system event log file for viewing.


AcerPower Online Help: System Tour

System Tour

This comprehensive section deals with detailed discussions of your system's basic features, which includes a tour of the front, rear, and internal components of the unit.


AcerPower Online Help: Troubleshooting

Troubleshooting

The AcerPower 4300 system is designed with care to give you years of productive service. If problems occur, please look through the following sections for troubleshooting tips to help your system get back up and running:

  • Hardware Problems - If you encounter a hardware problem, review the following suggestions (FAQ - Frequently-Asked Questions section) before calling for service.
  • Error Messages - In the event that you receive an error message, do not continue using the computer. Note the message and take corrective action immediately.


Upgrade Options

Your computer delivers superior power and performance. However, some users and the applications they use may demand more. This computer allows you to upgrade key components like memory and CPU and also add expansion cards when you need increased performance. Key component upgradeability helps keep your computer in step with the latest technology. You can purchase these upgrades directly from Acer.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


AcerPower Online Help: Connecting Components - USB

Connecting USB Devices

There are two USB (Universal Serial Bus) ports where you can connect devices that conform to this new serial bus standard. Simply plug the cable of the USB device into either of the two USB ports on the rear panel.

USB devices are "hot pluggable". This means that you can connect any USB devices to the system even when your system is operating. However, make sure that you have installed the drivers for the USB devices. Without the drivers, Windows will not be able to detect USB devices.


AcerPower Online Help: Using Your System

Using Your System

The basic computer system typically consists of a main system unit, a monitor, a keyboard and a mouse. This section helps you get started using your system.

  • Using the Floppy Drive
  • Using the CD-ROM Drive
  • Using the Keyboard
  • Using the Monitor
  • Using the Mouse

Your computer is also loaded with useful entertainment and productivity software.


Version Notice

AcerPower 8600 Online Manual

First Edition (August 1999)

Copyright © 1999 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark Notice

Acer and the Acer logo are registered trademarks of Acer Incorporated in the U.S. and other countries. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.